Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7034 - RH 6.1 Installation bugs
Summary: RH 6.1 Installation bugs
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-16 00:10 UTC by Scott Hendrickson
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-22 17:01:27 UTC


Attachments (Terms of Use)

Description Scott Hendrickson 1999-11-16 00:10:21 UTC
When installing Red Hat from the Official Red-Hat 6.1 CD-ROM, a number of
options or selections are not set correctly. I have downloaded and booted
from the latest boot images for Red Hat installation
(boot-RHEA-1999:044.img). (note: I also tried booting off the
updates-RHEA-1999:045.img file but I did not get into setup with this
file).

The following items are not correct after a fresh install:

The domain for the network. This is set to "localdomain", rather than the
correctly parsed from the host + domain name that I entered
"darth.ant.uci.edu". Also, the network adapter is set to
"localhost.localdomain" rather than "darth.ant.uci.edu".

Boot to text mode not graphics. The system will boot to text mode and not
graphics, even though I selected "Use graphical login". This occures if I
customize the X-Configuration (which I do solely to select a lower
resolution).

Mouse configuration. I select the "Microsoft/Intellimouse" and then
deselect "Emulate 3 buttons". However, when I finish install and reboot I
have to go to setup and unselect "Emulate 3 buttons" again. The mouse does
not work until I have turned off the "Emulate 3 buttons" for the second
time.

During the installation. The setup never prompts me for the type of monitor
that I have. I must run setup and select my monitor "Dell Ultrascan 21fs"
in order for the image to be correctly centered on the screen. Without
specifing my monitor type the frequencies of the monitor are incorrect and
therefore the image is badly uncentered.

Please feel free to contact me if you need any clarification or further
information at scotthendrickson@hotmail.com

Thank you for your time.
-- Scott Hendrickson

Comment 1 Jay Turner 1999-11-22 17:44:59 UTC
These are all known issues which we are addressing.

The "not starting in X" problem is actually fixed in the latest boot images and
updates disk (the ones you refer to in the posting.)

Comment 2 Jay Turner 2000-02-22 17:01:59 UTC
Issues are resolved in the latest cut of the installer available in beta.


Note You need to log in before you can comment on or make changes to this bug.